import React from 'react';
export default function AccountBoxFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M482-401q58 0 98-40t40-98-40-98-98-40-98 40-40 98 40 98 98 40M120-120v-720h720v720zm60-60h600v-37q-60-56-135.9-90.5-75.89-34.5-164-34.5-88.1 0-164.1 34.5T180-217z" })));
}
